<!doctype html>
<html lang="en">
<head>
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="container mb-1">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb p-1 pl-2 pr-2">
                <li class="breadcrumb-item"><a href="/">Home</a></li>
                <li class="breadcrumb-item"><a href="/posts">Board</a></li>
                <li class="breadcrumb-item active" aria-current="page">New Post</li>
            </ol>
        </nav>
        <form action="/posts" method="post">
            <div class="form-group">
                <label for="title">Title</label>
                <input type="text" id="title" name="title" value="" class="form-control">
            </div>
            <div>
                <label for="body">Body</label>
                <textarea name="body" id="body" cols="" rows="5" class="form-control"></textarea>
            </div>
            <div>
                <a href="/posts" class="btn btn-primary">Back</a>
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</body>
</html>